Bug 977219 - [Admin] [Docs] - gluster - Mechanism in UI to Configure UFO/SWIFT
[Admin] [Docs] - gluster - Mechanism in UI to Configure UFO/SWIFT
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.3.0
Assigned To: Tim Hildred
ecs-bugs
gluster
: FutureFeature
Depends On: 850444 970492
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 01:51 EDT by Andrew Burden
Modified: 2016-02-10 13:59 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 970492
Environment:
Last Closed: 2013-10-01 23:53:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
scohen: Triaged+


Attachments (Terms of Use)

  None (edit)
Comment 3 Tim Hildred 2013-10-01 23:53:27 EDT
This feature has been pushed out. Closing.

Note You need to log in before you can comment on or make changes to this bug.